#content{ filter:alpha(opacity=100); }
#leftbar{
	filter:alpha(opacity=90);
	background-color:#993;
}
#leftbar h1 { font-weight:bold;}
#leftbar h2 { font-weight:bold;}
#leftbar p.gallery  {
	font-size:15px;
	line-height:20px;
	font-weight:normal;
	color:#FFF;
	letter-spacing:0px;
	margin: 8px 0 0px 20px;
        /* IE 6,7 is more flexible: it can be on multiple lines. 
	filter: progid:DXImageTransform.Microsoft.Chroma(color='#993')
                progid:DXImageTransform.Microsoft.Alpha(opacity=100);*/

}
#leftbar p.gallery strong { font-weight:bolder;color:#FFF;filter:alpha(opacity=100);}

.imgopacity{ filter:alpha(opacity=100); }
#footer h1{
	font-size: 17px;
}
